[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: ess1868

On Tue, 3 Oct 2000, Wayne Sitton wrote:

> I have a PIII 500mhz. with a voodoo3, 128 meg of ram, and an ess1868
> soundcard.
> I've got everything working fine except the soundcard.  So first, is that
> sound card linux compatible?  when I tried to load a sound module during the
> installation, I couldn't find a module for the 1868, so I installed the
> sound blaster/awe32 module.  the module installed, but no sound.  How do I
> get it working.  Is there a different module that I should have chosen?
> Wayne

  In my opinion, you don't have to insist in using these modules.
  You may install ALSA driver (if support your card) and let it to choose
  the appropriate modules for your card.
  see: http://www.alsa-project.org for the details.

Reply to: